html, body, div, span,
h1, h2, h4, h5, h6, p,
ol, ul, li, form {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
    background: #f5f5f5;
}

.logo {
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 10px;
    width: 262px;
    height: 240px;
}

.logo a {
    display: block;
    text-decoration: none;
    cursor: pointer;
}

#page-title {
    font-size: 20px;
    font-family: 'Ubuntu', serif;
    margin: auto;
    margin-top: 50px;
    text-align: center;
}

.search {
    width: 500px;
    height: 30px;
    margin: auto;
    margin-top: 10px;
    border: 1px solid;
    border-color: #d1d1d1;
}

.search input {
    width: 420px;
    height: 30px;
    border: 0px;
    font-family: 'Ubuntu', serif;
    font-size: 19px;
}

.search button {
    width: 80px;
    height: 30px;
    border: 0px;
    font-family: 'Ubuntu', serif;
    font-size: 19px;
    background-color: rgba(51, 177, 48, 0.72);
    color: #ffffff;
}

.search button:hover {
    background-color: rgb(32, 132, 29);
}